Bug 1290284 - [Install_Guide] Subscription-manager: Replace the "channels" with "repos"
[Install_Guide] Subscription-manager: Replace the "channels" with "repos"
Status: ON_QA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Prasad Desala
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 23:22 EST by Neha
Modified: 2017-10-11 03:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neha 2015-12-09 23:22:17 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Installation_Guide/index.html

Section Number and Name: 


Describe the issue: 
channels is the term used for RHN classic/Satellite 5. 

For RHSM the correct term is "repo" 

For example:
###
If you have registered your machine using Red Hat Subscription Manager, enable the channel by running the following command:

# subscription-manager repos --enable=rhel-6-server-rh-common-rpms --enable=rhel-6-server-rhs-client-1-rpms
###

Suggestions for improvement: 
Replace channels with "repos" for subscription-manager. 

Additional information:
Comment 2 Divya 2015-12-18 03:04:42 EST
Replaced all the instances of channels with repository/repositories for subscription-manager.

Link to the latest doc: http://jenkinscat.gsslab.pnq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.1-Installation_Guide%20%28html-single%29/lastStableBuild/artifact/tmp/en-US/html-single/index.html

Note You need to log in before you can comment on or make changes to this bug.